| 接口频率限制 | 特殊频控 |
|---|---|
| 权限要求 | 查看、创建、编辑和删除合同信息 |
{
"business_id": "6965467645105668385",
"business_type_code": 0,
"authorized_user_id": "ae721f86",
"start_time": "1626850544000",
"end_time": "1626850999000",
"permanent": true,
"remark": "fjdkfj",
"source_system": "ZhishuOpenPlatform"
}curl --location 'https://open.qfei.cn/open-apis/contract/v1/authorizations?user_id_type=user_id' \
--header 'Authorization: Bearer eyJhbGciOiJSUzI1NiIsInR5cCIgOiAiSldUIiwia2lkIiA6ICI1QUt2aVlvbml4dnkzT0lnY2VxZUFyQmJISkY3N283MTh0T1E3d1NIRHVRIn0.eyJleHAiOjE3MjkzNDM2OTgsImlhdCI6MTcyOTMzNjQ5OCwianRpIjoiMDMyZDc5OTUtMDUyZi00MzdjL-----------------------------------------------' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data '{
"business_id": "6965467645105668385",
"business_type_code": 0,
"authorized_user_id": "ae721f86",
"start_time": "1626850544000",
"end_time": "1626850999000",
"permanent": true,
"remark": "fjdkfj",
"source_system": "ZhishuOpenPlatform"
}'{
"code": 0,
"msg": "success",
"data": {
"authorization_id": "6960948609055686951"
}
}